#contact .contents > p{
	text-align:center;
	margin-bottom:1em;
}
#contact h2{
	font-size:1.2em;
	background-color: #07208B;
	color: #fff;
	font-weight: normal;
	padding: 0.4em;
	margin-bottom:1.5em;
}

#contact form{
	border:solid #707070 1px;
	padding:0 1em 2em;
}

#contact form table{
	width:100%;
	margin-bottom:1em;
}

#contact form table tr{
	border-bottom:solid #707070 1px;
}
#contact form table tr:last-child{
	border:none;
}

#contact form table tr th,
#contact form table tr td{
	padding:1em 0;
	text-align:left;
	line-height:1.5;
}

#contact form table tr td p{
	margin-top:1em;
}
#contact form table tr td a{
	text-decoration:underline;
}

#contact form table tr th span{
	color:red;
}

#contact form .text-input{
	width:100%;
	box-sizing: border-box;
    border: 1px solid #e0e3e4;
    padding: 0.5rem;
}
#contact form table tr.textarea th{
	vertical-align:top;
}

#contact section{
	margin-bottom:5em;
}


#contact section .tel{
	text-align:center;
}
#contact section .tel a{
	color:#07208B;
	font-weight:bold;
	font-size:2em;
}

#contact .btn{
	display: block;
    border: none;
    margin: 0 auto;
    color: #fff;
    background-color: #07208B;
    padding: 0.3em 1em;
    text-align: center;
    border-radius: 2em;
}

#contactForm p{
	margin-bottom:1em;
}

#contactForm p a{
	text-decoration:underline;
}